Meta

This OpenAPI 3.1 document

Operation ID: getOpenApi

GET
/openapi.json

The OpenAPI 3.1 document of this API, as JSON. Public: it needs no API key. It can be cached for 5 minutes.

Response Body

OK

application/json
  1. response

The OpenAPI 3.1 document.

[key: string]?unknown
Example Request
curl -X GET 'https://app.outqube.com/api/v1/openapi.json'
Example Response
{  "openapi": "3.1.0",  "info": {    "title": "Outqube API",    "version": "1"  },  "servers": [    {      "url": "https://app.outqube.com/api/v1"    }  ]}